BizKitHub
DocsAPI ReferenceLedger/bff/ledger/document/detail
getLedgerAdmin BFF

/bff/ledger/document/detail

Document with lines, VAT rows, findings, origin and history

LedgergetBffLedgerDocumentDetail

Parameters

2 query

Query parameters

· 2
entityIdstringRequired

Accounting entity external id.

Length: 16–24
Exampleexample_entityId
idstringRequired

Document external id.

Length: 24–24
Exampleexample_id

Response schema

1 status code documented

200Success

This response returns no JSON body.

Response example

application/json
{
  "success": true
}

Request example

GET /bff/ledger/document/detail

get
curl -X GET "https://api.bizkithub.com/bff/ledger/document/detail?entityId=example_entityId&id=example_id" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY"

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key